/* -----------------------------------------------

yuragi

----------------------------------------------- */
.lp_wrap .yuragi {
        background: url(../images/yuragi_bg.png) no-repeat top center/ 100%;
}

.lp_wrap .yuragi_spoon {
        position: absolute;
        top: max(calc(-68 / 750 * 100vw), -68px);
}

.lp_wrap .yuragi_01_line {
        position: absolute;
        width: min(calc(492 / 750 * 100vw), 492px);
        top: min(calc(256 / 750 * 100vw), 256px);
        left: min(calc(40 / 750 * 100vw), 40px);
}

.lp_wrap .yuragi_icon_t {
        position: absolute;
        top: 0;
        display: flex;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
}

.lp_wrap .yuragi_icon_t p {
        width: min(calc(315 / 750 * 100vw), 315px);
}

.lp_wrap .yuragi_icon_t p:first-of-type {
        margin-right: min(calc(63 / 750 * 100vw), 63px);
}

.lp_wrap .yuragi_icon{
        width: min(calc(750 / 750 * 100vw), 750px);
        margin: 0 auto;
        position: absolute;
        top: min(calc(435 / 750 * 100vw), 435px);
        left: 0;
}

.lp_wrap .yuragi_icon li:first-child {
        position: absolute;
        width: min(calc(340 / 750 * 100vw), 340px);
        top: min(calc(221 / 750 * 100vw), 221px);
        left: min(calc(25 / 750 * 100vw), 25px);
}

.lp_wrap .yuragi_icon li:nth-child(2) {
        position: absolute;
        width: min(calc(337 / 750 * 100vw), 337px);
        top: min(calc(323 / 750 * 100vw), 323px);
        right: min(calc(34 / 750 * 100vw), 34px);
}

.lp_wrap .yuragi_icon li:last-child {
        position: absolute;
        width: min(calc(403 / 750 * 100vw), 403px);
        top: 0;
        left: 54.7%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
}

.bounceInLeft.trigger {
        opacity: 0;
        transform: translateX(-100%);
}

.bounceInLeft.trigger.move {
        animation: bounce-in-left 1.1s both;
}

@keyframes bounce-in-left {
        0% {
                -webkit-transform: translateX(-600px);
                transform: translateX(-600px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
                opacity: 0;
        }

        38% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
                opacity: 1;
        }

        55% {
                -webkit-transform: translateX(-68px);
                transform: translateX(-68px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
        }

        72% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
        }

        81% {
                -webkit-transform: translateX(-28px);
                transform: translateX(-28px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
        }

        90% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
        }

        95% {
                -webkit-transform: translateX(-8px);
                transform: translateX(-8px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
        }

        100% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
                opacity: 1;
        }
}


.bounceInRight.trigger {
        opacity: 0;
        transform: translateX(100%);
}

.bounceInRight.trigger.move {
        animation: bounce-in-right 1.1s both;
}

@keyframes bounce-in-right {
        0% {
                -webkit-transform: translateX(600px);
                transform: translateX(600px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
                opacity: 0;
        }

        38% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
                opacity: 1;
        }

        55% {
                -webkit-transform: translateX(68px);
                transform: translateX(68px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
        }

        72% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
        }

        81% {
                -webkit-transform: translateX(32px);
                transform: translateX(32px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
        }

        90% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
        }

        95% {
                -webkit-transform: translateX(8px);
                transform: translateX(8px);
                -webkit-animation-timing-function: ease-in;
                animation-timing-function: ease-in;
        }

        100% {
                -webkit-transform: translateX(0);
                transform: translateX(0);
                -webkit-animation-timing-function: ease-out;
                animation-timing-function: ease-out;
                opacity: 1;
        }
}